<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Search Example</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="tabbar-search">
      <input class="tab tab1" type="radio" checked id="Google" name="tabs" />
      <label class="tab tab1" for="Google">Google</label>
      <input class="tab tab2" type="radio" id="Facebook" name="tabs" />
      <label class="tab tab2" for="Facebook">Facebook</label>
      <input class="tab tab3" type="radio" id="Youtube" name="tabs" />
      <label class="tab tab3" for="Youtube">Youtube</label>
      <input class="tab tab4" type="radio" id="Line" name="tabs" />
      <label class="tab tab4" for="Line">Line</label>
      <div class="tabs">
        <div class="content content1">
          <div class="content-inner">
            <form action="">
              <div class="form__group">
                <div class="search__input">
                  <input type="text" placeholder="搜尋議題" />
                </div>
                <div class="search__button">
                  <button type="submit">搜尋</button>
                </div>
              </div>
            </form>
          </div>
        </div>
        <div class="content content2">
          <div class="content-inner">
            <form action="">
              <div class="form__group">
                <div class="search__input">
                  <input type="text" placeholder="搜尋議題" />
                </div>
                <div class="search__button">
                  <button type="submit">搜尋</button>
                </div>
              </div>
            </form>
          </div>
        </div>
        <div class="content content3">
          <div class="content-inner">
            <form action="">
              <div class="form__group">
                <div class="search__input">
                  <input type="text" placeholder="搜尋議題" />
                </div>
                <div class="search__button">
                  <button type="submit">搜尋</button>
                </div>
              </div>
            </form>
          </div>
        </div>
        <div class="content content4">
          <div class="content-inner">
            <form action="">
              <div class="form__group">
                <div class="search__input">
                  <input type="text" placeholder="搜尋議題" />
                </div>
                <div class="search__button">
                  <button type="submit">搜尋</button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>

    <!-- Card Items BEGIN -->
    <div id="box">
      <!-- Card list BEGIN-->
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="thumb"></div>
        <div class="infos">
          <div class="info__tag">
            <a>黃立成</a>
            <a>M17</a>
            <a>17直播</a>
            <a>掛牌</a>
            <a>紐約證交所</a>
            <a>IPO</a>
          </div>
          <div class="info__article">
            <p>
              <a href="#"
                >投資人注意力已轉移 M17員工內部信曝光　短痛比不上長期困擾</a
              >
            </p>
            <p>
              <a href="#">在美上市四天就倉皇下市 黃立成的17直播到底怎麼了？</a>
            </p>
            <p><a href="#">M17掛牌踩煞車　直播打賞商業模式受考驗</a></p>
          </div>
        </div>
      </div>
      <!-- Card List END -->
    </div>
    <!-- Card Items END -->

    
  </body>
</html>
